Bug 712610 - spectrum 1.4.8 available
Summary: spectrum 1.4.8 available
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: spectrum
Version: el5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matěj Cepl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 712609
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-06-11 18:56 UTC by Matěj Cepl
Modified: 2018-04-11 18:53 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-08-30 21:02:13 UTC


Attachments (Terms of Use)

Description Matěj Cepl 2011-06-11 18:56:07 UTC
Build is now blocked by missing libev in EPEL 5

Comment 1 Fedora Update System 2011-07-24 21:14:46 UTC
spectrum-1.4.8-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/spectrum-1.4.8-2.el5

Comment 2 Fedora Update System 2011-07-26 07:58:40 UTC
Package spectrum-1.4.8-2.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing spectrum-1.4.8-2.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/spectrum-1.4.8-2.el5
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-08-30 21:02:08 UTC
spectrum-1.4.8-2.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.